package com.afp.ordermanagement.model;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;
import org.springframework.data.annotation.Id;

import java.util.Date;
import java.util.List;

@Getter
@Setter
@ToString
public class WarehouseOrder {
    @Id
    private String id;
    private String orderId;
    private String status;
    private Date createdAt;
    private Date modifiedAt;
    private List<Item> orderItems;
    private String address;


    public WarehouseOrder() {



    }
}
